Subject: bug#75844: Update for window-tool-bar

From: Juri Linkov <[email-masked]>
Date: Mon, 03 Feb 2025 09:36:38 +0200

>> BTW this
>> ;; Dragging empty space on the tab-line (which this package uses to
>> ;; display the window tool bar) doesn't resize windows.  This is
>> ;; unlike the mode line, where dragging empty space resizes the
>> ;; window.
>> apparently hasn't been fixed.  Why not?
>
> People I know in person have mentioned this to me directly which is why
> I added this. I think this is actually better fixed in tab-line.el,
> though. tab-line-mode has the same issue.  If you think it's more useful to
> file a separate bug for this, I can do so and delete this as a known issue
> of window-tool-bar.

Dragging empty space on the tab-line would be nice to have
when it doesn't preclude from dragging tabs to reorder them.
Please file a separate request if you intend to implement this.